all                  = Tout
all_help             = Toute l'aide
summary              = Synthèse
summary2             = Synthèse de l'aide
toc                  = Sommaire
toc2                 = Sommaire
